@charset "UTF-8";
/* CSS基本設定 */

/* 一括初期化
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

/*マージン及びパディング*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, blockquote, table, th, td {
	margin: 0;
	padding: 0;
}
/*テーブル*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*イメージボーダー*/
img {
	border: 0;
}
/*ヘッディング*/
h1, h2, h3, h4 {
	font-style: normal;
	font-weight: normal;
}
/*パラグラフ*/
p {
	margin: 0;
	padding: 0 0 1em 0;
}
/*　水平線　*/
hr {
	clear: both;
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #ccc;
	height: 1px;
	margin: 20px 0 30px 0;
}
/*　イメージフローティング　*/
.imgLeft {
	float: left;
	width: auto;
	font-size: .9em;
	background: #fff;
	padding: 0 20px 20px 0!important;
}
.imgRight {
	float: right;
	width: auto;
	font-size: .9em;
	background: #fff;
	padding: 0 0 20px 20px!important;
}
.imgLeft img {
	margin: 0 0 10px 0;
}
.imgRight img {
	margin: 0 0 10px 0;
}
.imgList li {
	float: left;
	width: 200px;
	font-size: .9em;
	list-style: none;
	margin: 0 0 1em 0;
}
.imgList li img {
	width: 180px;
	margin: 0 0 5px 0;
}
/*　トップページに戻る　*/
#pageTop a {
	position: fixed;
	right: 0;
	bottom: 100px;
	display: block;
}
#pageTop a:hover {
	opacity: .6;
}
/*　イエローボックス　*/
.yellowBox{
	background:#faf4d1;
	padding:10px;
	margin:10px 0 20px;
	
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}


/* ボディ設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

body {
	font-size: 90%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
	line-height: 1.6;
	color: #222;
	background-color: #222222;
}
a:link {
	color: #222;
}
a:visited {
}
a:hover {
	opacity: .8;
}
/* ページ設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#container {
	background-color: #f8f5e9;
	border-top: 5px solid #222222;
}

@media screen and (max-device-width: 480px) {
#container { width: 125%; 
　margin: 0 auto;}
}


/* ヘッダ関連の設定（大池設定：20140213）
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#header{
	width: 1040px;
	margin: 0 auto;

	position: relative;
}

#header a:hover{
	opacity: .7;
}

/*　ロゴマーク　*/
#logo{
	position: absolute;
	top: 10px;
	left: 50px;
}


/*　リスト処理　共通　*/
#header ul{
	list-style: none;
}

#header li{
	float: left;
}

#header ul:after {
	content: ".";  /* 新しい要素を作る */
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

* html #header ul{
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*　ヘッディング　*/
#header h2{
	float: left;
	font-size: 1em;
}

/*　ヘッダーメニュー　*/
#headmenu{
	float: right;
	width:625px;
}


/*　表示選択　*/
#displayBox{
	float: left;
	width: 430px;
	margin: 5px 0 -5px;
	padding: 0 0 0 50px;
}


/*　リンク設定　*/
#displayBox li a{
	display: block;
	width: auto;
	font-size: .8em;
	color: #333;
	text-decoration: none;
	background: #fff;
	border: 1px solid #aea69e;
	padding: 1px 8px;
	margin: 0 1px;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.over a{
	background: #ede0d6!important;
}


/*　言語選択設定　*/
#language,#fontsize,#bgcolor{
	margin: 0 0 3px;
}

#language h2{
	position: relative;
	font-size: .8em;
	color: #fff;
	font-weight: bold;
	background: #615346;
	padding: 1px 8px;
	margin: 0 6px 0 0;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

#language h2:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;

	position: absolute;
	pointer-events: none;
	border-color: rgba(97, 83, 70, 0);
	border-left-color: #615346;
	border-width: 4px;
	margin-top: -4px;
}


/*　フォントサイズ設定　*/
#fontsize{
	float: left;
	width: 200px;
}

#fontsize h2{
	font-weight: bold;
	font-size: .9em;
	padding: .1em 0 0;
	margin: 0 11px 0 0;
}


/*　背景色設定　*/
#bgcolor{
	float: left;
	width: 190px;
	margin: 0 0 -20px;
}

#bgcolor h2{
	font-weight: bold;
	font-size: .9em;
	padding: .1em 0 0;
	margin: 0 10px 0 0;
}


/*　検索設定　*/
#search{
    height: 66px;
}

#search form{
	clear: both;
	width: 365px;
	background: none;
	margin: 0 0 -10px;
}

#gsc-iw-id1.gsc-input-box{
	width: 280px;
	margin: 0 0 0 -13px;
}

input#s,input#sarch{
	width: 180px;
	height: 25px;
	border: 1px solid #cbcbcb;
	background-image: url(../../images/common/search_bg.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 0 0 0 20px;
}
input#ssubmit ,input#searchsubmit{
	width: 40px;
	height: 27px;
	text-align: center;
	color: #fff;
	border: 1px solid #b7ad9e;
	background-color: #b7ad9e;
}
input#searchsubmit:hover, input#s:hover, input:focus {
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1) inset;
	outline: none;
}






/*サブナビゲーション */
#subNavi {
	float: right;
	width: 110px;
	font-size:.8em;
	background-color: #4d3e2f;
	padding: 5px 8px 10px 15px;
	margin: 0 0 0 auto;
	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}
#subNavi li {
	list-style: none;
	background-image: url(../../images/navi/subNavi_arrow.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 0 10px 0 20px;
}
#subNavi a {
	color: #fff;
	text-decoration: none;
}


/* グローバルナビ上部のタブ*/

#naviTop{
	float: right;
	width: auto;
	height: 36px;
}

#naviTop li{
	float: left!important;
	width: auto;
	list-style: none;
	margin: 0 0 0 5px;
}

#naviTop li:first-child{
	display: none;
}

/* グローバルナビゲーション 
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#navi {
	height:85px;
	clear:both;
	background-image: url(../../images/navi/menu_bg.png);
	background-repeat: repeat-x;
	background-position:top;
	z-index:9999;
}
#navi ul {
	width: 1043px;
	margin: 0 auto;
}
#navi li {
	float: left;
	list-style:none;
}

#naviBusiness {
	height:85px;
	clear:both;
	background-image: url(../../images/navi/menu_bg.png);
	background-repeat: repeat-x;
	background-position:top;
	z-index:9999;
}
#naviBusiness ul {
	width: 1089px;
	margin: 0 auto;
}
#naviBusiness li {
	float: left;
	list-style:none;
}

/* グローバルナビゲーション 宿泊ボタン入り（2019.6）
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#navi_stay {
	height:85px;
	clear:both;
	background-image: url(../../images/navi_stay/menu_bg.png);
	background-repeat: repeat-x;
	background-position:top;
	z-index:9999;
}
#navi_stay ul {
	width: 1072px;
	margin: 0 auto;
}
#navi_stay li {
	float: left;
	list-style:none;
}


/* ボックス下部ソーシャルボタン
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/


#social {
	clear: both;
	width: auto;
	border-top: 2px solid #999;
	margin: 0 auto;
	padding: 20px 0;
}
#social li {
	float: left;
	list-style: none;
	padding: 0 0 20px;
}
#sns {
	float: left;
}
#socialNavi {
	float: right;
}
#socialNavi a {
	background-image: url(../../images/common/s_arrow.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 0 10px 0 20px;
}



/* フッタ設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#pageTop {
	clear: both;
}
#footer {
	color: #fff;
	background-image: url(../../images/common/foot.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: .9em;
}
#footer p {
	padding: 0;
}
#footerBox {
	width: 1040px;
	padding: 0px;
	margin: 0 auto;
}
#footerBox #footerText {
	clear: both;
	width: 510px;
	padding: 0px;
	margin: 10px 0 40px auto;
}
#footerBox ul {
	width: 510px;
	padding: 10px 0;
	margin: 20px 0 0 auto;
}
#footerBox li {
	float: left;
	list-style: none;
	background-image: url(../../images/common/foot_arrow.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 0 10px 0 20px;
}
#footerBox a {
	color: #fff;
	text-decoration: none;
}




/* ランキング
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
ol.rank{
	margin: 0 0 20px 0;
}

ol.rank li{
	background-position:5px 9px;
	background-repeat:no-repeat;
	border-bottom:1px #615346 dotted;
	padding:10px 0 10px 45px;
}

ol.rank li.no1 {
	list-style:none;
	background-image: url(../../images/common/icon/spot_1.png);
}

ol.rank li.no2 {
	list-style:none;
	background-image: url(../../images/common/icon/spot_2.png);
}

ol.rank li.no3 {
	list-style:none;
	background-image: url(../../images/common/icon/spot_3.png);
}

ol.rank li.no4 {
	list-style:none;
	background-image: url(../../images/common/icon/spot_4.png);
}

ol.rank li.no5 {
	list-style:none;
	background-image: url(../../images/common/icon/spot_5.png);
}



/*　ニュースＢＯＸ設定　
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

.newsBox dl{
	min-height: 1px;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 0 0 135px;
	margin: 5px 0;
}

.newsBox dl:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
* html .newsBox dl {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.newsBox dt{
	float: left;
	width: 15%;
}

.newsBox dd{
	float: right;
	width: 85%;
}





/*お知らせ*/
.newsBox dl.info{
	background-image: url(../../images/top/oshirase_icon.png);
}

/*イベント*/
.newsBox dl.event{
	background-image: url(../../images/top/event_icon.png);
}

/*季節のたより*/
.newsBox dl.season{
	background-image: url(../../images/top/season_icon.png);
}

/*ひとりごと*/
.newsBox dl.soliloquy{
	background-image: url(../../images/top/talk_icon.png);
}



/*特集*/
.newsBox dl.tokusyu{
	background-image: url(../../images/top/tokusyu_icon.png);
}

/*新着情報リスト*/
.sincyakuBox dl{
	min-height: 1px;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 0 0 0px;
	margin: 5px 0;
}

.sincyakuBox dl:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
* html .sincyakuBox dl {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.sincyakuBox dt{
	float: left;
	width: 15%;
}

.sincyakuBox dd{
	float: right;
	width: 85%;
}


/*　エリアマップ　
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#areaMap{
	width: auto;
	height: 370px;
	background-image: url(../../images/common/event_map.png);
	border: 1px solid #ccc;
	margin: 1em 0 2em;

	position: relative;
}

#areaMap ol{
	width: 200px;
	list-style-image: url(../../images/common/map_icon.png);
	font-size: .8em;
	opacity: .8;
	background: #fff;
	padding: 10px;

	position: absolute;

	top: 5px;
	right: 5px;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#areaMap ol li{
	margin: 0 0 0 25px;
}

#areaMap ol a{
	color: #000!important;
	text-decoration: none;
}



#areaMap ul{
	list-style: none;
}

#areaMap ul li{
	position: absolute;
}

/*　　*/
#mapShimonoseki{
	top: 198px;
	left: 102px;
}

#mapHagi{
	top: 116px;
	left: 243px;
}

#mapYamaguchi{
	top: 200px;
	left: 275px;
}

#mapIwakuni{
	top: 190px;
	left: 413px;
}


/* 回り込み解除
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clearBoth {
	clear: both;
}



/* フォントサイズ変更
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#fontChange {
	_overflow:hidden;
	_zoom:1;
}

/*中*/
.fontM #box{
	font-size:100% !important;
}
.fontM #fontM{
	background: #ede0d6!important;
} 


/*小*/
.fontS #box{
	font-size:90% !important;
}
.fontS #fontS{
	background: #ede0d6!important;
} 

/*大*/
.fontL #box{
	font-size:120% !important;
}
.fontL #fontL{
	background: #ede0d6!important;
} 



/* ロールオーバーマップ
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#rolloverMap{
	background: url(../../images/common/area_map_all.png) no-repeat;	
	width: 695px;
	height: 368px;
	margin: 0 0 20px 0 ;
}

/*エリア内の宿を探すボタン*/

#searchArea{
	width: 695px;
	margin: -20px 0 30px 0 ;
	background-color: #d6d3cc;
	padding: 20px 0;
}

#searchArea h3{
	margin: 0 0 5px 15px!important ;
	padding: 0;
	border: 0!important;
}

#searchArea ul{
	list-style-type: none;
	margin: 0 0 0 20px;
}

#searchArea li{
	float: left;
	margin: 0 10px 0 0;
}


.wptouch-desktop-switch{
	color: #ffffff!important;
	font-size: 0.8em!important;
	font-weight: 200!important;
}

.wptouch-desktop-switch a{
	color: #ffffff!important;
}

.pcNone{
	display:none
}


/* 右カラム SNS - 2020/06/30追加 */
#right .list_sns{
    display: flex;
    justify-content: space-between;
    width: 170px;
    list-style: none;
    padding: 0;
    margin: 28px auto 37px;
}
#right .list_sns li{
    width: 34px;
}
#right .list_sns img{
    width: 100%;
    height: auto;
}

/* フッター SNS - 2020/06/30追加 */
#footer .list_sns{
    display: flex;
    line-height: 1;
    padding: 5px 0;
    margin: 0 0 0 auto;
}
#footer .list_sns li{
    width: 28px;
    background: none;
    padding: 0;
    margin: 0 27px 0 0;
}
#footer .list_sns img{
    width: 100%;
    height: auto;
}
